Quote Originally Posted by AdaLovelace View Post
I have installed ffmpeg version 0.10.2 on SLES 11. I need the library libvo-aacenc now. I have downloaded it from software.opensuse.org and installed it.
But I can't activate it, because ffmpeg is too old. How can I get a new version of ffmpeg for SLES 11 SP3?
Maybe you could get the new version for wherever it is that you got 0.10.2? You must have got that from somewhere as ffmpeg is not included in SLES.

I've found the easiest way to get ffmpeg is use static builds linked form the ffmpeg download page. They're at http://johnvansickle.com/ffmpeg/ and appear to include libvo-aacenc